<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>web</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <ol>
		 <li><img src="1.png" alt="Image"></li>
     <li><img src="2.png" alt="Image"></li>
		 <li><img src="3.png" alt="Image"></li>
		 <li><img src="4.png" alt="Image"></li>
		 <li><img src="5.png" alt="Image"></li>
		 <li><img src="6.png" alt="Image"></li>
     <li><img src="6.png" alt="Image"></li>
     <li><img src="7.png" alt="Image"></li>
        </ol>
</body>
</html>

